<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":app" external.linked.project.path="$MODULE_DIR$/../../../app" external.root.project.path="$MODULE_DIR$/../../.." external.system.id="GRADLE" external.system.module.group="Test Work News" external.system.module.version="unspecified" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="android-gradle" name="Android-Gradle">
      <configuration>
        <option name="GRADLE_PROJECT_PATH" value=":app" />
        <option name="LAST_SUCCESSFUL_SYNC_AGP_VERSION" value="7.0.3" />
        <option name="LAST_KNOWN_AGP_VERSION" value="7.0.3" />
      </configuration>
    </facet>
    <facet type="kotlin-language" name="Kotlin">
      <configuration version="4" platform="JVM 1.8" allPlatforms="JVM [1.8]" useProjectSettings="false">
        <compilerSettings>
          <option name="additionalArguments" value="-Xallow-no-source-files" />
        </compilerSettings>
        <compilerArguments>
          <option name="destination" value="$MODULE_DIR$/../../../app/build/tmp/kotlin-classes/debug" />
          <option name="classpath" value="$MODULE_DIR$/../../../app/build/intermediates/compile_and_runtime_not_namespaced_r_class_jar/debug/R.jar;C:/Users/Aslan/.gradle/caches/transforms-3/22a8fd66213bde0517da4dde523c6d0b/transformed/jetified-viewbinding-7.0.3-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/4fae3e0414b0fb30cb59b8497c4dc08a/transformed/jetified-fragment-testing-1.5.0-alpha01-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/528975af2a8769bbde84cee34cb546c9/transformed/jetified-fragment-ktx-1.5.0-alpha01-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/028acf67cec7cbd8c61ef27bc283e495/transformed/jetified-paging-runtime-ktx-3.1.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/a1cff2f495965ed3340546d725f3ca5b/transformed/paging-runtime-3.1.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/951a842a7e08eaab8029bcab04d46bb5/transformed/jetified-activity-ktx-1.5.0-alpha01-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/78db87c9c4aba9bcf270fa495e7eff7c/transformed/jetified-lifecycle-viewmodel-ktx-2.5.0-alpha01-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/0c1f0be558584af59afe3bdda13f3101/transformed/jetified-lifecycle-runtime-ktx-2.5.0-alpha01-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/b627300a90cb810d1ff81844b7d325bc/transformed/jetified-room-ktx-2.4.1-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/0c5ed74bb2dd1ef1003559296db4f565/transformed/jetified-kotlinx-coroutines-android-1.5.2.jar;C:/Users/Aslan/.gradle/caches/transforms-3/a0c6c5fde33197e678f6b835fb99d85a/transformed/jetified-lifecycle-livedata-ktx-2.4.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/eb6443c5d9398f5a83a13da3e6bb3d55/transformed/jetified-paging-common-ktx-3.1.0.jar;C:/Users/Aslan/.gradle/caches/modules-2/files-2.1/androidx.paging/paging-common/3.1.0/9fb18b7e6bad80a45749e12c6e5754899b76cf03/paging-common-3.1.0.jar;C:/Users/Aslan/.gradle/caches/transforms-3/c2742840ca5453beb86921bcb4ed41ad/transformed/jetified-kotlinx-coroutines-core-jvm-1.5.2.jar;C:/Users/Aslan/.gradle/caches/transforms-3/806718d8cd5ba9e5113dc8591a986ddb/transformed/jetified-kotlin-stdlib-jdk8-1.5.31.jar;C:/Users/Aslan/.gradle/caches/transforms-3/8a2e989e684c2603a0bf5020122d8eb6/transformed/material-1.5.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/7b949cb9d513dd404b59b75a0b103f2c/transformed/jetified-koin-android-ext-2.2.2-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/3955a0ba78e6cf8f2188e870fc5d1bac/transformed/jetified-koin-android-viewmodel-2.2.2-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/03c7b521565b7b297b5593a72ba09c54/transformed/jetified-koin-android-scope-2.2.2-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/45a21cf84585d9b25f4e10e882ffbdc6/transformed/appcompat-1.4.1-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/f6f111cb3bce916d80bb4356b2ba6b0e/transformed/jetified-glide-4.12.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/a6c46eab7e338c0b466f5e5e2a57c0e0/transformed/jetified-viewpager2-1.0.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/3fbb326af804675bd2de1a51fe84cacc/transformed/lifecycle-extensions-2.0.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/dfe0d9fbb89009bd8afa0efd707382f5/transformed/fragment-1.5.0-alpha01-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/50b2342cdb2f153bfa4a4173b01fde40/transformed/jetified-core-ktx-1.7.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/e50bb23617c1bd6a3feb7854ee310c4c/transformed/swiperefreshlayout-1.1.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/99d34476da58c87e609d64fb2cb15d82/transformed/jetified-core-1.4.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/f5f32767876e5d05c7b5718efeed5d95/transformed/jetified-activity-1.5.0-alpha01-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/a0c056908aaa7835332af669954c275f/transformed/jetified-appcompat-resources-1.4.1-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/e522144dc0ecb4948f2fedf115a7ab9b/transformed/drawerlayout-1.1.1-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/bd05e2be0142f9a45555a17163110830/transformed/coordinatorlayout-1.1.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/d6c8ffd89b87841937334cc0a5d29286/transformed/dynamicanimation-1.0.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/06bf797e9eac7192313f78a138395bac/transformed/recyclerview-1.2.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/e6e7978f85ed5eeb20a4a54ce7489ab5/transformed/transition-1.2.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/c3aacfd683e397c2a9355eb7d06bdd5c/transformed/vectordrawable-animated-1.1.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/03b08ed4777e39e224083a8ec5e12539/transformed/vectordrawable-1.1.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/915da50dc1fc4e09ca9f1d6cd36dfccd/transformed/viewpager-1.0.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/5c982b258b0dc3563f23f4dac3cc3039/transformed/legacy-support-core-utils-1.0.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/af840ede304c16ac3a7e620583ad12ea/transformed/loader-1.0.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/603e237b96664393558a9a1f55ae0b1a/transformed/customview-1.1.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/461da33b2bc1438c752b4ac4fda2261b/transformed/core-1.8.0-alpha03-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/1da7a0e32a0048594d93ba653c48ad07/transformed/cursoradapter-1.0.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/99f0bb51711e85e39e3df1ca70b989a3/transformed/jetified-savedstate-ktx-1.2.0-alpha01-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/e44a0c63fe71d0332ac02732a48f0d43/transformed/jetified-lifecycle-viewmodel-savedstate-2.5.0-alpha01-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/0c57c3b4451b5e870effdb8f60348764/transformed/jetified-savedstate-1.2.0-alpha01-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/a6e038793d92ad98e978a74d82110969/transformed/cardview-1.0.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/0e5ac46f9da59f2479c8934786f60bb8/transformed/jetified-lifecycle-process-2.4.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/287a1eb8711233d98bbe622da1124279/transformed/jetified-lifecycle-service-2.0.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/73e91793ec34b9cca8450f6c36cda821/transformed/lifecycle-runtime-2.5.0-alpha01-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/70aa6ced9f6db2da914a1aa51819f946/transformed/lifecycle-viewmodel-2.5.0-alpha01-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/e1090f15fb0fff3bc6d978ddaff936aa/transformed/interpolator-1.0.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/65fdfe26deb5569da291c2883b8f48c7/transformed/jetified-gifdecoder-4.12.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/ea7d28a49a1f37d459c6193c5dbf3369/transformed/exifinterface-1.2.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/6dbacec280fadd03f2ca095d104dd62d/transformed/room-runtime-2.4.1-api.jar;C:/Users/Aslan/.gradle/caches/modules-2/files-2.1/androidx.room/room-common/2.4.1/63d9f9cb245ee9b4c8ebb8aca201661f99583ffa/room-common-2.4.1.jar;C:/Users/Aslan/.gradle/caches/transforms-3/30903450fd515d2ce59c435b7ac3bc9d/transformed/sqlite-framework-2.2.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/58d081eff921c1fc3985daed77cb274f/transformed/sqlite-2.2.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/e442ab09c9974013be65d0d1fc26508c/transformed/lifecycle-livedata-2.4.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/82655756a657c04f89c7fbd6c6682715/transformed/jetified-lifecycle-livedata-core-ktx-2.5.0-alpha01-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/2dea74e69cc3364f6a393c264dd28d5d/transformed/lifecycle-livedata-core-2.5.0-alpha01-api.jar;C:/Users/Aslan/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common/2.5.0-alpha01/1fdb7349701e9cf2f0a69fc10642b6fef6bb3e12/lifecycle-common-2.5.0-alpha01.jar;C:/Users/Aslan/.gradle/caches/transforms-3/4865617823961dc2cf6924eec608bdf1/transformed/monitor-1.4.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/17eac0637d247861120bee0bf6b4215d/transformed/versionedparcelable-1.1.1-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/207a30a3ab46668e785e72625777603c/transformed/jetified-collection-ktx-1.1.0.jar;C:/Users/Aslan/.gradle/caches/modules-2/files-2.1/androidx.collection/collection/1.1.0/1f27220b47669781457de0d600849a5de0e89909/collection-1.1.0.jar;C:/Users/Aslan/.gradle/caches/transforms-3/d24b545a1ad13733259c8fad3228b442/transformed/core-runtime-2.1.0-api.jar;C:/Users/Aslan/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.1.0/b3152fc64428c9354344bd89848ecddc09b6f07e/core-common-2.1.0.jar;C:/Users/Aslan/.gradle/caches/transforms-3/22d1c31a160b037dcad69ac3cb5514da/transformed/documentfile-1.0.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/7dcc9cfd7c8067401300eb99474f066b/transformed/localbroadcastmanager-1.0.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/4b80c11d7050e6099dc23b90a4c2358a/transformed/print-1.0.0-api.jar;C:/Users/Aslan/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation/1.3.0/21f49f5f9b85fc49de712539f79123119740595/annotation-1.3.0.jar;C:/Users/Aslan/.gradle/caches/transforms-3/1fca27d9d1e8ea6a31368ec1933c52dd/transformed/jetified-kotlin-android-extensions-runtime-1.5.31.jar;C:/Users/Aslan/.gradle/caches/transforms-3/50d3bf70afe9c16a57b9900b933ce074/transformed/jetified-converter-gson-2.9.0.jar;C:/Users/Aslan/.gradle/caches/transforms-3/b8898c03c3860b6af3cbaa8b01295407/transformed/jetified-converter-scalars-2.9.0.jar;C:/Users/Aslan/.gradle/caches/transforms-3/f0c232c656a67b016a8e8ac9449b63ad/transformed/jetified-retrofit-2.9.0.jar;C:/Users/Aslan/.gradle/caches/transforms-3/2432138d2d6819058ebcaa81244d016b/transformed/jetified-logging-interceptor-4.8.1.jar;C:/Users/Aslan/.gradle/caches/transforms-3/79f2327fde5fa85e11f38c240a8e4252/transformed/jetified-okhttp-4.8.1.jar;C:/Users/Aslan/.gradle/caches/transforms-3/13c33bdfe148de76fd7c598e9da5439b/transformed/jetified-koin-android-2.2.2-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/17f98292800c80e9581c7015aeec0cf0/transformed/jetified-kotlin-stdlib-jdk7-1.5.31.jar;C:/Users/Aslan/.gradle/caches/transforms-3/e58acd7ed79d1e364eaa159dc5ce5b7b/transformed/jetified-okio-jvm-2.7.0.jar;C:/Users/Aslan/.gradle/caches/transforms-3/f9f7e0b348ba49850fe8cda8af7ce7c8/transformed/jetified-koin-core-ext-2.2.2.jar;C:/Users/Aslan/.gradle/caches/transforms-3/795e89595c5bd746e0daa11db2df41b6/transformed/jetified-koin-core-2.2.2.jar;C:/Users/Aslan/.gradle/caches/transforms-3/c247b281198c6a687fc0eb66bc11a5c0/transformed/jetified-kotlin-reflect-1.4.10.jar;C:/Users/Aslan/.gradle/caches/transforms-3/f07023a37b698fde58d9a7ff948ee42d/transformed/jetified-kotlin-stdlib-1.6.10.jar;C:/Users/Aslan/.gradle/caches/transforms-3/2c5444236fcc4a01b391dc3c61e82479/transformed/jetified-timber-4.7.1-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/e289de547bb1b045a7bc53932ba550ec/transformed/jetified-annotations-16.0.1.jar;C:/Users/Aslan/.gradle/caches/transforms-3/13d06361483997dde7919ea14eb73aca/transformed/jetified-kotlin-stdlib-common-1.6.10.jar;C:/Users/Aslan/.gradle/caches/transforms-3/2ea15775918950a93ce33ab99a653f58/transformed/jetified-annotation-experimental-1.1.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/006f8f0872f725e731a75c202102128e/transformed/jetified-startup-runtime-1.0.0-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/50e26d8e859d37e7fda9648ec8331fad/transformed/constraintlayout-2.1.3-api.jar;C:/Users/Aslan/.gradle/caches/transforms-3/3006923cf15567b131ff0da445ab715a/transformed/jetified-gson-2.8.6.jar;C:/Users/Aslan/.gradle/caches/transforms-3/826407456b9e469150226ca56485695f/transformed/jetified-disklrucache-4.12.0.jar;C:/Users/Aslan/.gradle/caches/transforms-3/05b63fee162ff64d643f72fe9271f8cb/transformed/jetified-annotations-4.12.0.jar;C:/Users/Aslan/AppData/Local/Android/Sdk/platforms/android-31/android.jar;C:/Users/Aslan/AppData/Local/Android/Sdk/build-tools/30.0.2/core-lambda-stubs.jar" />
          <option name="noStdlib" value="true" />
          <option name="noReflect" value="true" />
          <option name="moduleName" value="app_debug" />
          <option name="languageVersion" value="1.5" />
          <option name="apiVersion" value="1.5" />
          <option name="pluginOptions">
            <array>
              <option value="plugin:org.jetbrains.kotlin.android:experimental=false" />
              <option value="plugin:org.jetbrains.kotlin.android:enabled=true" />
              <option value="plugin:org.jetbrains.kotlin.android:defaultCacheImplementation=hashMap" />
            </array>
          </option>
          <option name="pluginClasspaths">
            <array>
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-android-extensions/1.5.31/456e0dc14697585295a253d9c0336f0f5de7b1c1/kotlin-android-extensions-1.5.31.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-compiler-embeddable/1.5.31/cc18c29253541dc57c25c3ef514d63c7953ae1a6/kotlin-compiler-embeddable-1.5.31.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-reflect/1.5.31/1523fcd842a47da0820cea772b19c51056fec8a9/kotlin-reflect-1.5.31.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/1.5.31/6628d61d0f5603568e72d2d5915d2c034b4f1c55/kotlin-stdlib-1.5.31.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-script-runtime/1.5.31/aaea854be2cfc06373dfc11be5a6ba9ca5ca84a6/kotlin-script-runtime-1.5.31.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-daemon-embeddable/1.5.31/d19b549661e28c62781683dc7c7e34bf416974f1/kotlin-daemon-embeddable-1.5.31.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.intellij.deps/trove4j/1.0.20181211/216c2e14b070f334479d800987affe4054cd563f/trove4j-1.0.20181211.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/13.0/919f0dfe192fb4e063e7dacadee7f8bb9a2672a9/annotations-13.0.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-common/1.5.31/43331609c7de811fed085e0dfd150874b157c32/kotlin-stdlib-common-1.5.31.jar" />
            </array>
          </option>
          <option name="errors">
            <ArgumentParseErrors />
          </option>
        </compilerArguments>
      </configuration>
    </facet>
    <facet type="android" name="Android">
      <configuration>
        <option name="SELECTED_BUILD_VARIANT" value="debug" />
        <option name="ASSEMBLE_TASK_NAME" value="assembleDebug" />
        <option name="COMPILE_JAVA_TASK_NAME" value="compileDebugSources" />
        <afterSyncTasks>
          <task>generateDebugSources</task>
        </afterSyncTasks>
        <option name="ALLOW_USER_CONFIGURATION" value="false" />
        <option name="MANIFEST_FILE_RELATIVE_PATH" value="/src/main/AndroidManifest.xml" />
        <option name="RES_FOLDER_RELATIVE_PATH" value="/src/main/res" />
        <option name="RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../app/src/main/res;file://$MODULE_DIR$/../../../app/src/debug/res;file://$MODULE_DIR$/../../../app/build/generated/res/rs/debug;file://$MODULE_DIR$/../../../app/build/generated/res/resValues/debug" />
        <option name="TEST_RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../app/src/androidTest/res;file://$MODULE_DIR$/../../../app/src/androidTestDebug/res;file://$MODULE_DIR$/../../../app/build/generated/res/rs/androidTest/debug;file://$MODULE_DIR$/../../../app/build/generated/res/resValues/androidTest/debug" />
        <option name="ASSETS_FOLDER_RELATIVE_PATH" value="/src/main/assets" />
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/../../../app/build/intermediates/javac/debug/classes" />
    <output-test url="file://$MODULE_DIR$/../../../app/build/intermediates/javac/debugUnitTest/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../../app">
      <sourceFolder url="file://$MODULE_DIR$/../../../app/src/androidTest/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/src/main/res" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/src/test/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/build/generated/ap_generated_sources/debug/out" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/build/generated/res/resValues/debug" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/build/generated/source/buildConfig/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/build/generated/source/kapt/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/build/generated/source/kaptKotlin/debug" isTestSource="false" generated="true" />
      <excludeFolder url="file://$MODULE_DIR$/../../../app/.gradle" />
      <excludeFolder url="file://$MODULE_DIR$/../../../app/build" />
    </content>
    <orderEntry type="jdk" jdkName="Android API 31 Platform" jdkType="Android SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" scope="TEST" name="Gradle: junit:junit:4.13.2" level="project" />
    <orderEntry type="module-library">
      <library name="Gradle: kaptGeneratedClasses">
        <CLASSES>
          <root url="file://$MODULE_DIR$/../../../app/build/tmp/kapt3/classes/debug" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="TEST">
      <library name="Gradle: kaptGeneratedTestClasses">
        <CLASSES>
          <root url="file://$MODULE_DIR$/../../../app/build/tmp/kapt3/classes/debugUnitTest" />
          <root url="file://$MODULE_DIR$/../../../app/build/tmp/kapt3/classes/debugAndroidTest" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-core:1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: junit:junit:4.12" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-integration:1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-library:1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.code.findbugs:jsr305:2.0.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.squareup:javawriter:2.1.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: javax.inject:javax.inject:1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test.ext:junit:1.1.3@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test.espresso:espresso-core:3.4.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test:runner:1.4.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test.services:storage:1.4.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.lifecycle:lifecycle-process:2.0.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test.espresso:espresso-idling-resource:3.4.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlinx:kotlinx-coroutines-android:1.5.2" level="project" />
    <orderEntry type="library" name="Gradle: androidx.paging:paging-common-ktx:3.1.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.paging:paging-common:3.1.0" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.5.2" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.5.31" level="project" />
    <orderEntry type="library" name="Gradle: androidx.room:room-common:2.4.1" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-common:2.5.0-alpha01" level="project" />
    <orderEntry type="library" name="Gradle: androidx.collection:collection-ktx:1.1.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.collection:collection:1.1.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-common:2.1.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.annotation:annotation:1.3.0" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-android-extensions-runtime:1.5.31" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.retrofit2:converter-gson:2.9.0" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.retrofit2:converter-scalars:2.9.0" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.retrofit2:retrofit:2.9.0" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.okhttp3:logging-interceptor:4.8.1" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.okhttp3:okhttp:4.8.1" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.5.31" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.okio:okio:2.7.0" level="project" />
    <orderEntry type="library" name="Gradle: org.koin:koin-core-ext:2.2.2" level="project" />
    <orderEntry type="library" name="Gradle: org.koin:koin-core:2.2.2" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-reflect:1.4.10" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib:1.6.10" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains:annotations:16.0.1" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-common:1.6.10" level="project" />
    <orderEntry type="library" name="Gradle: com.google.code.gson:gson:2.8.6" level="project" />
    <orderEntry type="library" name="Gradle: com.github.bumptech.glide:disklrucache:4.12.0" level="project" />
    <orderEntry type="library" name="Gradle: com.github.bumptech.glide:annotations:4.12.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.databinding:viewbinding:7.0.3@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.fragment:fragment-testing:1.5.0-alpha01@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.fragment:fragment-ktx:1.5.0-alpha01@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.paging:paging-runtime-ktx:3.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.paging:paging-runtime:3.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.activity:activity-ktx:1.5.0-alpha01@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-viewmodel-ktx:2.5.0-alpha01@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-runtime-ktx:2.5.0-alpha01@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.room:room-ktx:2.4.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata-ktx:2.4.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.material:material:1.5.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.koin:koin-android-ext:2.2.2@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.koin:koin-android-viewmodel:2.2.2@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.koin:koin-android-scope:2.2.2@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.appcompat:appcompat:1.4.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.github.bumptech.glide:glide:4.12.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.viewpager2:viewpager2:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-extensions:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.fragment:fragment:1.5.0-alpha01@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.core:core-ktx:1.7.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.swiperefreshlayout:swiperefreshlayout:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.test:core:1.4.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.activity:activity:1.5.0-alpha01@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.appcompat:appcompat-resources:1.4.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.drawerlayout:drawerlayout:1.1.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.coordinatorlayout:coordinatorlayout:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.dynamicanimation:dynamicanimation:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.recyclerview:recyclerview:1.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.transition:transition:1.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.vectordrawable:vectordrawable-animated:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.vectordrawable:vectordrawable:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.viewpager:viewpager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-core-utils:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.loader:loader:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.customview:customview:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.core:core:1.8.0-alpha03@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.cursoradapter:cursoradapter:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.savedstate:savedstate-ktx:1.2.0-alpha01@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-viewmodel-savedstate:2.5.0-alpha01@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.savedstate:savedstate:1.2.0-alpha01@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.cardview:cardview:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-process:2.4.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-service:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-runtime:2.5.0-alpha01@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-viewmodel:2.5.0-alpha01@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.interpolator:interpolator:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.github.bumptech.glide:gifdecoder:4.12.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.exifinterface:exifinterface:1.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.room:room-runtime:2.4.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.sqlite:sqlite-framework:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.sqlite:sqlite:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata:2.4.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata-core-ktx:2.5.0-alpha01@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata-core:2.5.0-alpha01@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.test:monitor:1.4.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.versionedparcelable:versionedparcelable:1.1.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-runtime:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.documentfile:documentfile:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.localbroadcastmanager:localbroadcastmanager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.print:print:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.koin:koin-android:2.2.2@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.jakewharton.timber:timber:4.7.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.annotation:annotation-experimental:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.startup:startup-runtime:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.constraintlayout:constraintlayout:2.1.3@aar" level="project" />
  </component>
</module>